<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Overview: module code &mdash; RDstar_light  documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="../_static/doctools.js"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> RDstar_light
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul>
<li class="toctree-l1"><a class="reference internal" href="../lib.html">lib package</a></li>
<li class="toctree-l1"><a class="reference internal" href="../scripts.html">scripts.multiple_candidates package</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">RDstar_light</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>Overview: module code</li>
      <li class="wy-breadcrumbs-aside">
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <h1>All modules for which code is available</h1>
<ul><li><a href="lib/assertion.html">lib.assertion</a></li>
<li><a href="lib/fit/params.html">lib.fit.params</a></li>
<li><a href="lib/handle/handle_array.html">lib.handle.handle_array</a></li>
<li><a href="lib/handle/handle_dict.html">lib.handle.handle_dict</a></li>
<li><a href="lib/handle/handle_hist.html">lib.handle.handle_hist</a></li>
<li><a href="lib/handle/handle_list.html">lib.handle.handle_list</a></li>
<li><a href="lib/handle/handle_sample.html">lib.handle.handle_sample</a></li>
<li><a href="lib/handle/handle_str.html">lib.handle.handle_str</a></li>
<li><a href="lib/inout/parser.html">lib.inout.parser</a></li>
<li><a href="lib/inout/proot.html">lib.inout.proot</a></li>
<li><a href="lib/inout/serial.html">lib.inout.serial</a></li>
<li><a href="lib/inout/table.html">lib.inout.table</a></li>
<li><a href="lib/plot/annotate.html">lib.plot.annotate</a></li>
<li><a href="lib/plot/label.html">lib.plot.label</a></li>
<li><a href="lib/plot/params.html">lib.plot.params</a></li>
<li><a href="lib/plot/plot_hist.html">lib.plot.plot_hist</a></li>
<li><a href="lib/plot/plot_line.html">lib.plot.plot_line</a></li>
<li><a href="lib/plot/plotter.html">lib.plot.plotter</a></li>
<li><a href="lib/plot/tools.html">lib.plot.tools</a></li>
<li><a href="scripts/multiple_candidates/mulcan/common_features.html">scripts.multiple_candidates.mulcan.common_features</a></li>
<li><a href="scripts/multiple_candidates/mulcan/events.html">scripts.multiple_candidates.mulcan.events</a></li>
<li><a href="scripts/multiple_candidates/mulcan/parser.html">scripts.multiple_candidates.mulcan.parser</a></li>
<li><a href="scripts/multiple_candidates/mulcan/particles.html">scripts.multiple_candidates.mulcan.particles</a></li>
<li><a href="scripts/multiple_candidates/mulcan/root_files.html">scripts.multiple_candidates.mulcan.root_files</a></li>
<li><a href="scripts/multiple_candidates/mulcan/strategy.html">scripts.multiple_candidates.mulcan.strategy</a></li>
<li><a href="scripts/multiple_candidates/scripts_ana/a_find_multiple_candidates/run_stats_all.html">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all</a></li>
<li><a href="scripts/multiple_candidates/scripts_select/a_select_multiple_candidates/run.html">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run</a></li>
<li><a href="scripts/multiple_candidates/scripts_select/c_compute_chi2/load_objects.html">scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects</a></li>
<li><a href="scripts/multiple_candidates/scripts_select/c_compute_chi2/run_stats_all.html">scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all</a></li>
</ul>

           </div>
          </div>
          <footer>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright .</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>